[Light8]
Id 			= 5
Car Part		= Point_light_bon1
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 5
Car Part		= Point_light_bon2
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light10]
Id 			= 5
Car Part		= Point_light_bon3
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 5
Car Part		= Point_light_bon4
Active 			= false
Red			= 200
Green			= 200
Blue			= 254
Texture			= Light.dds
Size			= 0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0